name: NewLegal
form: $/webmors/webconfig/models/legal/fields.yaml
modelClass: Webmors\Webconfig\Models\Legal
defaultRedirect: webmors/webconfig/newlegal
create:
    redirect: 'webmors/webconfig/newlegal/update/:id'
    redirectClose: webmors/webconfig/newlegal
update:
    redirect: webmors/webconfig/newlegal
    redirectClose: webmors/webconfig/newlegal
